import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AttackerEditComponent } from './attacker-edit.component';

describe('AttackerEditComponent', () => {
  let component: AttackerEditComponent;
  let fixture: ComponentFixture<AttackerEditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AttackerEditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AttackerEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
